.card__header {
  padding-bottom: 40px;
  border-bottom: 2px solid $third-color;
  margin-bottom: 40px;

  h1 {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 3em;

    span {
      margin-left: 30px;
      opacity: .5;
      font-weight: 300;
    }
  }
  & > * {
    margin-bottom: 5px;
  }

}

.card__grid {
  width: 100%;

  display: grid;
  grid-gap: 40px;
  grid-template-columns: repeat(3, 1fr );
}

.card__position {
  margin-top: 10px;

  span {
    font-weight: 300;
    font-size: 14px;
  }
}

.leaflet-container {
  height: 300px;
}

.card__map {
  width: 100%;
  background: $text-color;
  margin-bottom: 40px;
  img {
    max-width: none;
  }
}

.card__row {
  margin-bottom: 35px;
  cursor: pointer;
}

.card__row-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
  background: $text-color;
  color: white;
  padding: 15px;
  border: 1px solid #eee;
  border-radius: 5px;

}

.card__row-date {
  font-weight: 900;
}
.card__button {
  background: transparent;
  padding: 0;
  border: none;
  font-size: 20px;
  line-height: 1;
  color: $white;
}

.card__icon-calendar {
  display: inline-block;
  margin-right: 10px;
}
.card__icons {
  color: $primary-color;
  display: inline-block;
  font-size: 20px;
  margin-right: 5px;
  vertical-align: middle;
}